body {

	padding:0px;

	margin: 0px; 

	background-color: #1a6684;

    }

a {

	font-weight: normal; 

	font-size: 14px;

	color: #ffffff; 

	font-family:Arial, Helvetica, sans-serif; 

	text-decoration: none;

}

a:hover {

	font-weight: normal;

	font-size: 14px; 

	color:#CCCCCC; 

	font-family:Arial, Helvetica, sans-serif;

    text-decoration: underline;

}





.catering_heading

{

	font-size: 20px;

	color: #ffffff; 

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	padding:0px 0px 0px 0px;

	font-weight:bold;

}





.catering_text

{

	font-size:13px;

	color: #ffffff; 

	font-family:Arial, Helvetica, sans-serif;

	text-align:left;

	padding:0px 0px 0px 0px;

}







.click_here a:link,

.click_here a:visited

 {

	font-weight: normal; 

	font-size: 12px;

	font-weight:bold;

	color: #0b4eaa; 

	font-family:Arial, Helvetica, sans-serif; 

	text-decoration: none;

}

.click_here a:hover 

{

	color:#e62424; 

    text-decoration: underline;

}



p {

	font-weight: normal; 

	font-size: 14px;

	color: #ffffff; 

	font-family: Arial, Helvetica, sans-serif; 

	text-decoration: none;

	margin:0px 0px 0px 0px;

}



#container {
	width: 998px; 
	margin:0px auto!important;
	background-color:#85b1e4;
	overflow:hidden;
}

#top_header {

	background-image:url('../images/top_header.gif');

	width: 998px; 

	background-repeat:repeat-x;

	height: 37px;

}

#header {

	margin-top: 0px;

	width: 998px; 

    height: 200px;

}

#nav_bac {

	   float: left;

	   background-image: url('../images/nav_bac.gif');  

	   margin: 0px; 

	   width:998px; 

	   background-repeat: repeat-x; 

       height: 44px;

}

.nav_text {

	margin-top: 13px; 

	font-weight: normal; 

	font-size: 14px; 

	float: left;

	margin-left: 55px; 

	color: #000000; 

	font-family: Arial, Helvetica, sans-serif;

}

.menuitems

{

	margin-top: 10px; 

	font-weight: normal; 

	font-size: 14px; 

	float: left;

	margin-left: 20px; 

	color: #000000; 

	font-family: Arial, Helvetica, sans-serif;

	}



#middle_body {

	padding:0px;

	background-color:#003947;

	margin: 0px;

	width: 998px;

	height:auto;

	overflow: hidden;

}

.content{

	width:998px;

	height:auto;

	margin:0px 0px 30px 0px;

	overflow:hidden;

}
.fk-widget * {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    margin-left: 40px;
    text-align: center;
}
#pic_body {

	float: left; 

	width: 322px;

	background-repeat: no-repeat; 

	height: 550px;

	overflow:hidden;

	margin:15px 0px 20px 35px;

}



#pic_body2 {

	margin-top: 15px;

	margin-left: 35px; 

	float: left; 

	width: 100px;

	background-repeat: no-repeat; 

	height: 100px;

}



#body_bottom {

	float: left; 

	width: 998px;

	background-repeat: no-repeat; 

	height: auto;

	overflow:hidden;

	margin:15px 0px 20px 35px;

}	



#pic_body_right {

	float: left; 

	background-image:url('../images/pic_body_right.png');

	background-color:#c7d4e0;

	background-repeat: no-repeat; 

	margin-left: 82px; 

	width: 463px; 

	height:auto;

	text-align:center;

	padding:0px 0px 0px 0px;

	margin:35px 70px 0px 70px;

	

}



.text

{

	margin-top: 40px; 

	font-size: 12px;

	color: #ffffff; 

	font-family:Arial, Helvetica, sans-serif;

	text-align:justify;

	padding:0px 10px 15px 10px;

}

.text a {
 	text-decoration:underline;
}



.heading

{

	font-size: 20px;

	color: #ffffff; 

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	padding:0px 0px 0px 0px;

	font-weight:bold;

}



.specials_text1 {

	font-size: 15px;

	font-weight:bold;

	color:#9CBD26;

	font-family:Arial, Helvetica, sans-serif;

	text-align:justify;

	padding:0px 0px 0px 0px;

}



.specials_text2 {

	font-size: 13px;

	font-weight:bold;

	color:#9CBD26;

	font-family:Arial, Helvetica, sans-serif;

	text-align:justify;

	padding:0px 0px 0px 0px;

}



.specials_text3 {

	font-size: 13px;

	color:#ffffff;

	font-family:Arial, Helvetica, sans-serif;

	text-align:justify;

	padding:0px 5px 0px 5px;

}





.text1 {

	margin-top: 15px; 

	font-size: 12px;

	color: #000000; 

	font-family:Arial, Helvetica, sans-serif;

	text-align:justify;

	padding:0px 20px 15px 20px;

}



#line_1 {

	 float: left; 

	 background-image:url('../images/line_1.gif');

	 background-repeat: repeat-y;

	 margin: 0px; 

	 width: 998px;

	 height: 13px;

}

#pic_thum_bac {

	padding: 0px; 

	float: left; 

    background-image:url('../images/pic_thum_bac.gif');

	background-repeat: repeat-x;

	margin: 0px auto 0px auto;

	width: 998px; 

	height: 148px;

}

#pic_thumb1 {

      padding: 0px; 

	  margin-top: 17px; 

	  float: left; 

	  margin-left: 25px;

	  height: 117px;

	  width: 133px; 

	  background-image:url('../images/pic_thumb1.png');

	  background-repeat: no-repeat;

}

#pic_thumb2 {

	margin-top: 17px;

	float: left;

	margin-left: 25px;

	width: 133px;

	background-image:url('../images/pic_thumb2.png');

    background-repeat: no-repeat;

    height: 117px;

}

#pic_thumb3 {

	margin-top: 17px; 

	float: left; 

    margin-left: 25px;

	width: 133px;

	background-image:url('../images/pic_thumb3.png');

	background-repeat: no-repeat;

	height: 117px;

}

#pic_thumb4 {

	margin-top: 17px; 

	float: left; 

	margin-left: 25px; 

	width: 133px; 

	background-image:url('../images/pic_thumb4.png');

	background-repeat: no-repeat;

	height: 117px;

}

#pic_thumb5 {

      margin-top: 17px;

	  float: left;

	  margin-left: 25px;

	  width: 133px;

	  background-image:url('../images/pic_thumb5.png');

	  background-repeat: no-repeat;

	  height: 117px;

}

#pic_thumb6 {

	margin-top: 17px; 

	float: left; 

	margin-left: 25px;

	width: 133px; 

	background-image:url('../images/pic_thumb6.png');

	background-repeat: no-repeat;

	height: 117px;

}

#line_2 {

	margin-top: 0px;

	float: left;

	background-image:url('../images/line_2.gif');

    width: 998px; 

	background-repeat: repeat-y;

    height: 13px;

}

.footer {

	background-image:url('../images/fotter_bac.gif');

	margin: 0px;

	width: 998px; 

	background-repeat:repeat-x; 

	height:auto;

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	font-size: 11px;

	color: #ffffff;

	font-weight:normal;

	text-decoration:none;

	padding:12px 0px 0px 0px;

	overflow:hidden;

	background-color:#E2E6E8;

}



.footer a:link

{

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	font-size: 11px;

	color: #ffffff;

	font-weight:normal;

	text-decoration:none;

}



.footer a:visited



{

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	font-size: 11px;

	color: #ffffff;

	font-weight:normal;

	text-decoration:none;

}



.footer a:hover



{

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	font-size: 11px;

	color: #042247;

	font-weight:normal;

	text-decoration:none;

}



#middle_body_rates {

	padding:0px;

	float: left;

	margin: 0px;

	width: 998px;

	height: auto;

	overflow:hidden;

}

#middle_body_gallrry {

	float: left; 

	width: 998px; 

    height: auto; 

	background-color: #83acde;

}

#middle_body_rates_box {

	border: #468895 1px solid;

    margin-top: 10px;

	float: left;

	margin-left: 5px;

	width: 986px;

	height: auto; 

	background-color: #468895;

	overflow:hidden;

}

#middle_body_rates_box1 {

	margin-top: 6px;

	float: left;

	margin-left:250px;

	background-image:url('../images/rates_box.png');

	width: 247px;

	background-repeat: no-repeat;

	height: 20px;

	overflow:hidden;

}



.middle_body_rates_box1_text {

    font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	font-size: 20px;

	margin-top: 5px;

	color: #ffffff;

	font-weight:bold;

	}

.text_rates_catogery {

	font-weight: bold;

	font-size: 20px; 

	color: #ffffff;

	font-family:Arial, Helvetica, sans-serif; 

	text-align: center;

}

.text_rates_sl {

	font-size: 12px;

	color: #ffffff;

	font-family:Arial, Helvetica, sans-serif;

	text-align: center;

}

.text_rates_heading {

	font-size: 14px;

	color: #ffffff;

	font-family:Arial, Helvetica, sans-serif;

	text-align: center;

	font-weight:bold;

}

.text_rates_sub {

	padding-left: 18px;

	font-size: 14px;

	color: #ffffff;

	font-family:Arial, Helvetica, sans-serif; 

	text-align: justify;

}

.text_description {

	font-weight: normal;

	font-size: 13px; 

	color: #ffffff;

	font-family:Arial, Helvetica, sans-serif;

}

.text_description p {
	margin-bottom:10px;
}

.text_description_bold{

	font-weight: normal;

	font-size: 15px; 

	color: #ffffff;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

}

#middle_body_decription {

	 float: left;

	 margin: 0px;

	 width: 998px;

	 height: auto;

	 background-color: #83acde;

}

#left_dis {

	margin-top: 23px; 

	float: left; 

	margin-BOTTOM: 40px; 

	margin-left: 25px; 

	width: 219px; 

	height: auto;

}

#pic_dis1 {

      float: left; 

	  background-image:url('../images/pic_dis1.png');

	  background-repeat: no-repeat;

	  margin: 0px;

	  width: 219px;

	  padding-top: 0px; 

	  background-repeat: no-repeat; 

	  height: 224px;

}

#pic_dis2 {

	margin-top: 37px; 

	float: left;

	background-image: url('../images/pic_dis2.png');

	background-repeat: no-repeat;

	width: 219px; 

    background-repeat: no-repeat;

	height:123px;

}

#pic_dis3 {

	 margin-top: 37px;  

	 float: left; 

	 background-image: url('../images/pic_dis3.png');

	 background-repeat: no-repeat;

	 width: 219px; 

	 background-repeat: no-repeat; 

	 height:auto;

}

#pic_con1 {

	 float: left;

	 background-image: url('../images/barry.png');

	 background-repeat: no-repeat;

	 margin: 0px; 

	 width: 219px; 

	 background-repeat: no-repeat; 

	 height: 245px;

}

#pic_con2 {

	 margin-top: 37px; 

	 float: left; 

	 background-image:url('../images/old%20woman.png');

	 background-repeat: no-repeat;

	 width: 219px; 

	 height: 245px;

}

#pic_con3 {

	 margin-top: 37px;

	 float: left; 

	 background-image: url('../images/beach%20view.png');

	 background-repeat: no-repeat;

	 width: 219px; 

	 background-repeat: no-repeat;

	 height: 245px;

}

#text_con4 {

	 margin-top: 37px;

	 font-weight: bold;

	 font-size: 12px;

	 float: left; 

	 width: 239px; 

	 color: #ffffff;

	 line-height: 30px; 

	 font-family:Arial, Helvetica, sans-serif; 

	 height: auto;

}

.text_meal {

	 font-size: 18px;

	 margin-left: 27px; 

	 color: #ffffff; 

	 font-family:Arial, Helvetica, sans-serif; 

	 text-align: justify

}



#right_dis {

	 float: left;

	 margin-left:22px; 

	 margin-top:28px; 

	 width: 690px; 

	 height:auto;

}

.aminities_text {

	font-weight: bold; 

	font-size: 14px; 

	color: #000000; 

	font-family:Arial, Helvetica, sans-serif

}

ul {

	margin-top: 40px

}

li{

	font-size: 13px; 

	color: #ffffff; 

	font-family:Arial, Helvetica, sans-serif; 

	list-style-type: disc;	

}

.text_description_enquiry {

       font-size: 15px;

	   color: #ffffff; 

	   font-family:Arial, Helvetica, sans-serif; 

	   float:left;

}

#middle_body_contctus {

	  margin: 0px; 

	  width: 998px; 

	  height:auto; 

	  background-color: #21577b;

}



#right_dis_enquiry {

	margin-top: 23px;

    float: left;

	margin-left: 22px;

	width: 707px;

	height: auto;

}

#left_dis_enquiry {

	margin-top: 23px;

	float: left;

	margin-left: 15px; 

	width: 239px; 

	height: auto;

}

.text_rates_enquiry {

	font-size: 12px;

	color: #ffffff;

	font-family:Arial, Helvetica, sans-serif; 

	text-align: left;

}

#Google_pic {

	 margin-top: 25px;

	 width: 182px;

	 height: 45px;

	 float:left;

	 margin-left:250px;

}

#Google_pic1{

	 margin-top: 25px;

	 width: 182px;

	 height: 45px;

	 float:left;

	 margin-left:250px;

}

.table_margin {

	margin-top: 25px; 

	font-size: 14px;

	font-weight:bold;

	margin-Bottom: 20px;

	color: #ffffff; 

	font-family:Arial, Helvetica, sans-serif;

	text-align: left;

}

.form_class {

	border: #0a3161 1px solid; 

	padding: 10px; 

    font-size: 13px;

	width: 659px;

	color: #ffffff; 

	line-height: 20px; 

	font-family:Arial, Helvetica, sans-serif;

	height: 727px; 

	background-color: #96b4da;

}

#left_specials {

	float: left;

	margin: 15px;

	width: 468px;

	height: auto;

}

#right_specials {

	float: right;

	margin: 15px;

	width: 400px;

	height: auto;

}

#anima_box {

	margin-top: 30px;

	 margin-left: 20px;

	  width: 275px; 

	  height: 300px;

}

#extra_pic {

    background-image:url('../images/3%20.png'); 

	width: 326px; 

	height: 375px;

}



#rates_calendar_pic{

		background-image:url('../images/claender.png');

		background-repeat:no-repeat;

		width:228px;

		height:203px;

		float:right;

		margin-top:7px;

		}

		

#rates_comment_pic{

		background-image:url('../images/commont.png');

		background-repeat:no-repeat;

		width:228px;

		height:203px;

		float:left;

		margin-top:7px;

		}

		

		

		

.glossymenu{

width: 690px; /*width of menu*/

border: 1px solid #00050b;

border-bottom-width: 0;

float:left;

height:auto;

margin:20px 0px 20px 0px;

}



.glossymenu a.menuitem{

background: black url('../images/glossyback.gif') repeat-x bottom left;

font: bold 12px "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;

color: white;

display: block;

position: relative; /*To help in the anchoring of the ".statusicon" icon image*/

width: 690px;

padding: 4px 0;

text-align:center;

text-decoration: none;

}





.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{

color: white;

}



.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/

position: absolute;

top: 5px;

right: 5px;

border: none;

}



.glossymenu a.menuitem:hover{

background-image: url('../images/glossyback2.gif');

}



.glossymenu div.submenu{ /*DIV that contains each sub menu*/

background:#468895;

}



.glossymenu div.submenu ul{ /*UL of each sub menu*/

list-style-type: none;

margin: 0;

padding: 0;

}



.glossymenu div.submenu ul li{

border-bottom: 1px solid blue;

}



.glossymenu div.submenu ul li a{

display: block;

font: normal 13px "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;

color: #rtgg77;

text-decoration: none;

padding: 2px 0;

padding-left: 10px;

}



.glossymenu div.submenu ul li a:hover{

background: #DFDCCB;

colorz: white;

}



.text_description_enquiry {

       font-size: 15px;

	   color: #ffffff; 

	   font-family:Arial, Helvetica, sans-serif; 

	   float:left;

}



.text_rates_catogery {

	font-weight: bold;

	font-size: 20px; 

	color: #ffffff;

	font-family:Arial, Helvetica, sans-serif; 

	text-align: center;

}



.text_con4 {

	 font-weight: bold;

	 font-size: 12px;

	 float: left; 

	 color: #ffffff;

	 line-height: 30px; 

	 font-family:Arial, Helvetica, sans-serif; 

	 height: auto;

}



.text_rates_enquiry {

	font-size: 12px;

	color: #ffffff;

	font-family:Arial, Helvetica, sans-serif; 

	text-align: left;

}



.calendar_table

{

	border: 1px #ececec solid;

}



.calendar_heading_text

{

	color: #FFFFFF;

}



.calendar_heading_text a:link

{

	color: #FFFFFF;

	text-decoration: none;

}



.calendar_heading_text a:visited

{

	color: #FFFFFF;

	text-decoration: none;

}



.calendar_heading_text a:hover

{

	color: #FFFFFF;

	text-decoration: underline;

}



.calendar_days_heading

{

	color: #FFFFFF;

	font-weight: bold;

}



.calendar_days

{

	color: #FFFFFF;

}



.calendar_days_unavailable

{

	background-color: #5539fc;

	text-align:center;

}

.calendar_days_available

{

	border:1px #ececec solid;

	color: #2F2244;

	font-family:Arial, Helvetica, sans-serif;

	background-color: #a9c2fb;

	text-align:center;

}



.calendar_book_last

{

	background-image: url(../images/book_last.gif);

	background-repeat:no-repeat;

	border:1px #ececec solid;

	color: #FFFFFF;

	text-align:center;

}

.calendar_book_first

{

	background-image: url(../images/book_first.gif);

	background-repeat:no-repeat;

	border:1px #ececec solid;

	color: #FFFFFF;

	text-align:center;

}



.calendar_same_day_arrive_depart

{

	border:1px #ececec solid;

	background-color: #FF3300;

	color: #FFFFFF;

	text-align:center;

}



.no_calendar_days

{

	border:1px #ececec solid;

	background-color: #a9c2fb;

}







/*dont delete the css------------------------------------------------------*/







.catering_heading

{

	font-size: 20px;

	color: #ffffff; 

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	padding:0px 0px 0px 0px;

	font-weight:bold;

}





.catering_text

{

	font-size:13px;

	color: #ffffff;

	font-family:Arial, Helvetica, sans-serif;

	text-align:left;

	padding:0px 0px 0px 0px;

}





.table_text

{

	font-size:12px;

	color: #ffffff;

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	padding:3px 0px 0px 0px;

}







.red_heading

{

	font-size:15px;

	color: #e04949; 

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	padding:3px 0px 3px 0px;

	font-weight:bold;

}

table.guest_comments {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:justify;
	
}

table.guest_comments h2 {
	margin-bottom:10px;
	color:#F90;
	font-size:16px;
}

table.guest_comments h3 {
	background:url(../images/review-by-icon.png) no-repeat;
	padding-left:25px;
	padding-top:4px;
	font-size:14px!important;
	margin-bottom:5px;
}

table.guest_comments p {
	margin-bottom:8px;
	line-height:20px;
}

table.guest_comments td {
	padding:15px 0px;
	border-bottom:1px #fff dashed;
}
	

/*table.guest_comments tr td:last-child {
	border-bottom:3px #000 solid;
}*/


